Ticket #43946

qt - Nations or Players

Open Date: 2022-02-20 13:45 Last Update: 2022-03-27 11:02

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

3.0.0 qt client, in the left pane it's "Nations", in the Civilization menu the menu item is "Players F3" - both take you to the same place. Maybe should be consistent.

Ticket History (3/8 Histories)

2022-02-20 13:45 Updated by: ddeanbrown
  • New Ticket "qt - Nations or Players" created
2022-03-05 04:46 Updated by: cazfi
Comment

I like "Nations" generally more, but the menu it's in is named "Nation", so it would seem a bit odd: "Nation" -> "Nations"

Maybe rename the menu entry as "Other Nations" and keep entry in the pane as "Nations"?

2022-03-05 05:26 Updated by: ddeanbrown
Comment

https://freecivweb.com/ has the same inconsistent wording.

On my Mac, both the gtk3.22 client & qt client, the menu name is "Civilization". gtk3.22 client has menu item "Nations", qt client has menu item "Players". I also prefer "Nations".

2022-03-05 07:01 Updated by: cazfi
Comment

Reply To ddeanbrown

the menu name is "Civilization"

Yes, it is. I don't know where I got that "Nation" - maybe I was looking at Finnish translation at the time, where we've had to improvise with that menu name a bit.

2022-03-12 08:38 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
Comment

Master patch applies on top of #44062

2022-03-27 11:02 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login